WhatPulse Forums » Feature requests » Client software v » Updating 1.6 to 1.6.2 broken Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Updating 1.6 to 1.6.2 broken
04-05-2009, 01:26 PM
Post: #1
Updating 1.6 to 1.6.2 broken
When I found out that there was a new client, i tried updating my 1.6 client to the 1.6.2 version. This didn't work. Normally, i'd say that the 1.6.2 hasn't been added to the update function everywhere, to spread out the number of people updating at once, to reduce server load. But I noticed this wasn't the case, because my 1.6 client (in the about tab it said 1.6) displayed this in the update window: "You have the latest version! (1.6.2)".

So it seems to me that the update function is broken in 1.6, and since the 1.6.2 changelog doesn't say anything about it, it probably still is. I have updated to 1.6.2 manually by now, but a lot of people probably don't check the site often, especially when the update function says that there isn't one. I don't know if there's any way to remotely change something which makes 1.6 update, or that it is an issue which only presents itself in some cases, but otherwise, this seems pretty b0rked.

EDIT: I'm sorry that this topic is probably in the wrong subforum, i thought I posted it in the support section instead of feature requests.
Find all posts by this user
Quote this message in a reply
04-05-2009, 01:37 PM
Post: #2
Updating 1.6 to 1.6.2 broken
It's not an updater, it's a version checker...
Find all posts by this user
Quote this message in a reply
04-05-2009, 01:50 PM
Post: #3
Updating 1.6 to 1.6.2 broken
bobL Wrote:It's not an updater, it's a version checker...

Alright, but its still broken, since it said that I already had version 1.6.2, which I didn't.

EDIT: By the way, you've done some great work for WhatPulse, finally a major update and bugfixes! Thank you very much.
Find all posts by this user
Quote this message in a reply
04-05-2009, 02:18 PM
Post: #4
Updating 1.6 to 1.6.2 broken
Hmm, alright. I'll have a look into it. There were some issues between 1.5 & 1.6 but I thought it was to do with the website.

Thanks much for compliment!
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)